﻿@charset "UTF-8";
/* CSS Document */
/*******************************************************************************************/
/** Reset de Meyer - il sert à mettre à zéro les profils des navigateurs - NE PAS TOUCHER **/
/*******************************************************************************************/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td {
    margin: 0;
    padding: 0;
    border: 0;
    outline: 0;
    font-size: 100%;
    vertical-align: baseline;
    background: transparent;
}

body {
    line-height: 1;
}

ol, ul {
    list-style: none;
}

blockquote, q {
    quotes: none;
}

    blockquote:before, blockquote:after,
    q:before, q:after {
        content: '';
        content: none;
    }

/* remember to define focus styles! */
:focus {
    outline: 0;
}

/* remember to highlight inserts somehow! */
ins {
    text-decoration: none;
}

del {
    text-decoration: line-through;
}

/* tables still need 'cellspacing="0"' in the markup */
table {
    border-collapse: collapse;
    border-spacing: 0;
}

#content #main #formulairePersonne {
    border: 2px solid #CCC;
    border-spacing: 1px 5px;
}

    #content #main #formulairePersonne td {
        border-spacing: 1px 5px;
    }

#content #main #panneauPersonneContrat {
    border: 3px solid #CCC;
    border-spacing: 2px 5px;
    margin-top: 5px;
    margin-bottom: 5px;
}

    #content #main #panneauPersonneContrat table {
        border-spacing: 2px 4px;
        margin-top: 2px;
        margin-bottom: 2px;
    }

    #content #main #panneauPersonneContrat td {
        border-spacing: 5px 10px;
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 14px;
        FONT-FAMILY: Verdana, Geneva, sans-serif;
    }

        #content #main #panneauPersonneContrat td tr {
            border-spacing: 5px 1px;
            margin-top: 5px;
            margin-bottom: 5px;
        }

    #content #main #panneauPersonneContrat tr td {
        border-spacing: 5px 1px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    #content #main #panneauPersonneContrat tr {
        border-spacing: 5px 1px;
        margin-top: 5px;
        margin-bottom: 5px;
    }

    #content #main #panneauPersonneContrat label {
        border-spacing: 5px 10px;
        margin-top: 5px;
        margin-bottom: 5px;
        font-size: 10px;
        FONT-FAMILY: Verdana, Geneva, sans-serif;
    }

.titre_contrat {
    color: #70656d;
    margin-top: 80px;
    margin-left: 50px;
    font-size: 22px;
    text-transform: uppercase;
}

/* FIN DU RESET DE MEYER */
/***************************************************************************************/
/* DEBUT DU CSS ************************************************************************/
/***************************************************************************************/
body {
    background-color: #70656d;
    font-family: Verdana, Geneva, sans-serif;
}

#content {
    margin-left: auto;
    margin-right: auto;
    width: 990px;
}

    #content #header {
        width: 990px;
        height: 138px;
        background-color: #FFF;
        float: left;
        background-image: url(../images/votre-complementaire-sante.png);
        background-repeat: no-repeat;
        background-position: 560px 90px;
    }

        #content #header img {
            margin-left: 35px;
            margin-top: 20px;
        }

        #content #header h1 {
            display: none;
        }

    #content #main {
        clear: left;
        float: left;
        width: 990px;
        background-color: #FFF;
    }

        #content #main #blocPhotoAdresse {
          /*  height: 600px;
            width: 563px;*/
            margin-left: 30px;
            float: left;
        }

            #content #main #blocPhotoAdresse p {
                text-align: center;
                font-size: 12px;
            }

            #content #main #blocPhotoAdresse #blocPhoto p {
                float: left;
                clear: left;
                display: inline;
                text-align: left;
                font-size: 18px;
                margin-left: 20px;
                margin-bottom: 5px;
                padding-top: 3px;
                padding-right: 6px;
                padding-bottom: 3px;
                padding-left: 5px;
                background-color: #f8b900;
                font-weight: lighter;
            }

        #content #main #blocPhoto {
            float: left;
          /*  height: 563px;
            width: 563px;*/
            border: 1px solid #CCC;
            /*background-image: url(../images/photo-index-ffa.jpg);
            background-repeat: no-repeat;*/
            background-position: 10px 10px;
            margin-bottom: 8px;
        }

            #content #main #blocPhoto #carrousel {
                margin-top: 453px;
                margin-left: 10px;
            }

                #content #main #blocPhoto #carrousel .defaultCube {
                    float: left;
                    width: 106px;
                    height: 103px;
                    margin-right: 3px;
                }

        #content #main #blocColonneDroite {
            float: left;
            width: 338px;
            height: 563px;
            margin-left: 28px;
            position: relative;
        }

            #content #main #blocColonneDroite #menu {
                background-color: #cad336;
                width: 338px;
                height: 122px;
                margin-bottom: 12px;
            }

                #content #main #blocColonneDroite #menu ul {
                    background-color: #cad336;
                    padding-top: 17px;
                    margin-right: 13px;
                    font-size: 13px;
                }

                    #content #main #blocColonneDroite #menu ul li {
                        text-align: right;
                        margin-bottom: 10px;
                        letter-spacing: 0.1em;
                    }

                        #content #main #blocColonneDroite #menu ul li a.menuOn {
                            text-decoration: none;
                            color: #333333;
                            font-weight: bold;
                        }

                        #content #main #blocColonneDroite #menu ul li a.menuOff {
                            text-decoration: none;
                            color: #333333;
                            font-weight: normal;
                        }

                        #content #main #blocColonneDroite #menu ul li a:hover {
                            text-decoration: none;
                            color: #333333;
                            font-weight: bold;
                        }

            #content #main #blocColonneDroite #acces {
                width: 338px;
                margin-bottom: 12px;
                display: inline-flex;
            }

                #content #main #blocColonneDroite #acces .imgAdh {
                    margin-right: 8px;
                    border-top-style: none;
                    border-right-style: none;
                    border-bottom-style: none;
                    border-left-style: none;
                }

            #content #main #blocColonneDroite #accesAdherent {
                width: 338px;
                height: 183px;
                margin-bottom: 0px;
                border-top-style: none;
                border-right-style: none;
                border-bottom-style: none;
                border-left-style: none;
            }

            #content #main #blocColonneDroite #connexion {
                width: 338px;
                height: 150px;
                background-color: #cad336;
                margin-bottom: 12px;
                border-top-style: none;
                border-right-style: none;
                border-bottom-style: none;
                border-left-style: none;
                border-top-color: #cad336;
                border-right-color: #cad336;
                border-bottom-color: #cad336;
                border-left-color: #cad336;
            }
            /*#content #main #blocColonneDroite #connexion p {
	font-size:12px;
	padding-left:60px;
	margin-bottom:10px;
	width:110px;
}
#content #main #blocColonneDroite #connexion input {
	width:120px;
	margin-bottom:7px;
	border-radius:7px;
}*/
            #content #main #blocColonneDroite #accesAdherent .imgAdh {
                margin-right: 8px;
            }

            #content #main #blocColonneDroite #espace-advert {
                width: 338px;
                margin-bottom: 12px;
            }

            #content #main #blocColonneDroite #espace-advert2 {
                width: 338px;
                height: 148px;
                margin-bottom: 12px;
                background-color: #d9d3d4;
            }

        #content #main .footer {
            clear: left;
            float: left;
            width: 990px;
            padding-top: 40px;
            padding-bottom: 20px;
            font-size: 9px;
            color: #333;
            text-align: center;
        }

            #content #main .footer a.menuOn {
                text-decoration: none;
                color: #333333;
                font-weight: bold;
            }

            #content #main .footer a.menuOff {
                text-decoration: none;
                color: #333333;
                font-weight: normal;
            }

            #content #main .footer a:hover {
                text-decoration: underline;
            }

            #content #main .footer #copyright {
                padding-top: 10px;
            }

        #content #main #blocPhotoDecouvrez {
            float: left;
            /*  height: 553px;
            width: 553px;*/
            border: 1px solid #CCC;
            margin-bottom: 8px;
            padding: 10px;
            /* padding-top: 10px;
            padding-left: 10px;*/
        }

        #content #main #blocPhotoConsultations {
            background-color: #D9D3D4;
            float: left;
            height: 553px;
            width: 553px;
            border: 1px solid #70656d;
            margin-bottom: 8px;
            padding-top: 10px;
            padding-left: 10px;
        }

        #content #main #blocPhotoContratResponsable h1 {
            font-size: 18px;
            font-weight: bold;
            font-variant: small-caps;
            color: #e8b72d;
            background-image: url(../images/picto-mon-contrat.png);
            background-repeat: no-repeat;
            height: 60px;
            padding-left: 80px;
            padding-top: 10px;
        }

        #content #main #blocColonneDroite #texteDecouvrez {
            margin-top: 95px;
            height: 180px;
        }

        #content #main #blocPhotoConsultations .texteConsultations h1 {
            text-align: justify;
            font-size: 16px;
            font-variant: small-caps;
            text-transform: capitalize;
            font-weight: normal;
            padding-top: 35px;
            padding-right: 15px;
            padding-bottom: 3px;
            color: #FFF;
            background-image: url(../images/picto-espace-consultations.png);
            background-repeat: no-repeat;
            height: 53px;
            padding-left: 120px;
        }

        #content #main #blocPhotoConsultations .texteConsultations h2 {
            color: #70656d;
            padding-left: 30px;
            padding-right: 30px;
            font-size: 12px;
            padding-top: 20px;
            padding-bottom: 5px;
        }

        #content #main #blocPhotoConsultations .texteConsultations p {
            text-align: justify;
            padding-left: 30px;
            padding-right: 30px;
            padding-bottom: 5px;
            line-height: 120%;
        }

        #content #main #blocColonneDroite #texteDecouvrez p {
            margin-top: 8px;
            text-align: justify;
            font-size: 12px;
        }

            #content #main #blocColonneDroite #texteDecouvrez p span {
                color: #c9d235;
                font-weight: bold;
            }

        #content #main #blocPhotoContratResponsable {
            float: left;
            width: 543px;
            border: 1px solid #CCC;
            margin-bottom: 8px;
            padding-top: 10px;
            padding-right: 10px;
            padding-bottom: 10px;
            padding-left: 10px;
            margin-left: 30px;
            font-size: 12px;
        }

            #content #main #blocPhotoContratResponsable h1 {
                font-size: 18px;
                font-weight: bold;
                font-variant: small-caps;
                color: #e8b72d;
                background-image: url(../images/picto-mon-contrat.png);
                background-repeat: no-repeat;
                height: 60px;
                padding-left: 80px;
                padding-top: 10px;
            }

                #content #main #blocPhotoContratResponsable h1.loiMadelin {
                    font-size: 18px;
                    font-weight: bold;
                    font-variant: small-caps;
                    color: #e8b72d;
                    background-image: url(../images/loi-madelin.png);
                    background-repeat: no-repeat;
                    height: 60px;
                    padding-left: 80px;
                    padding-top: 10px;
                }

                #content #main #blocPhotoContratResponsable h1.remboursement {
                    font-size: 18px;
                    font-weight: bold;
                    font-variant: small-caps;
                    color: #e8b72d;
                    background-image: url(../images/picto-remboursement.png);
                    background-repeat: no-repeat;
                    height: 60px;
                    padding-left: 80px;
                    padding-top: 10px;
                }

                #content #main #blocPhotoContratResponsable h1.chequeSante {
                    font-size: 18px;
                    font-weight: bold;
                    font-variant: small-caps;
                    color: #e8b72d;
                    background-image: url(../images/picto-cheque-sante.png);
                    background-repeat: no-repeat;
                    height: 60px;
                    padding-left: 80px;
                    padding-top: 10px;
                }

                #content #main #blocPhotoContratResponsable h1.servicesUniques {
                    font-size: 18px;
                    font-weight: bold;
                    font-variant: small-caps;
                    color: #e8b72d;
                    background-image: url(../images/picto-services-uniques.png);
                    background-repeat: no-repeat;
                    height: 60px;
                    padding-left: 80px;
                    padding-top: 10px;
                }

            #content #main #blocPhotoContratResponsable p {
                text-align: justify;
                padding-left: 40px;
                padding-right: 40px;
                font-size: 12px;
                padding-top: 5px;
                padding-bottom: 5px;
                font-weight: normal;
                line-height: 110%;
            }

            #content #main #blocPhotoContratResponsable h2 {
                text-align: justify;
                padding-top: 20px;
                padding-bottom: 10px;
                padding-left: 40px;
                padding-right: 40px;
                font-size: 14px;
                font-weight: bold;
                font-variant: small-caps;
                background-image: url(../images/filet.png);
                background-repeat: no-repeat;
                background-position: 10px 32px;
            }

                #content #main #blocPhotoContratResponsable h2.servicesUniquesAnnulation {
                    text-align: justify;
                    padding-top: 10px;
                    margin-top: 30px;
                    padding-bottom: 0px;
                    margin-left: 65px;
                    padding-left: 50px;
                    padding-right: 20px;
                    font-size: 14px;
                    font-weight: bold;
                    font-variant: small-caps;
                    background-image: url(../images/annulation-voyage.png);
                    background-repeat: no-repeat;
                    background-position: 0px 0px;
                    height: 30px;
                }

                #content #main #blocPhotoContratResponsable h2.servicesUniquesRapatriement {
                    text-align: justify;
                    padding-top: 10px;
                    margin-top: 30px;
                    padding-bottom: 0px;
                    margin-left: 65px;
                    padding-left: 50px;
                    padding-right: 20px;
                    font-size: 14px;
                    font-weight: bold;
                    font-variant: small-caps;
                    background-image: url(../images/rapatriement.png);
                    background-repeat: no-repeat;
                    background-position: 0px 0px;
                    height: 30px;
                }

                #content #main #blocPhotoContratResponsable h2.servicesUniquesGarde {
                    text-align: justify;
                    padding-top: 10px;
                    margin-top: 30px;
                    padding-bottom: 0px;
                    margin-left: 65px;
                    padding-left: 50px;
                    padding-right: 20px;
                    font-size: 14px;
                    font-weight: bold;
                    font-variant: small-caps;
                    background-image: url(../images/garde-enfant.png);
                    background-repeat: no-repeat;
                    background-position: 0px 0px;
                    height: 30px;
                }

            #content #main #blocPhotoContratResponsable ul li {
                text-align: justify;
                margin-left: 130px;
                padding-right: 80px;
                font-size: 12px;
                padding-top: 0px;
                padding-bottom: 20px;
                font-weight: normal;
                list-style-type: disc;
            }

                #content #main #blocPhotoContratResponsable ul li#gestionParitaire {
                    text-align: justify;
                    margin-left: 85px;
                    padding-right: 60px;
                    font-size: 12px;
                    padding-top: 0px;
                    padding-bottom: 20px;
                    font-weight: normal;
                    list-style-type: disc;
                }

            #content #main #blocPhotoContratResponsable h2 span {
                color: #e8b72d;
                font-size: 24px;
            }

        #content #main #blocColonneDroite #menuAvantages {
            background-color: #cad336;
            width: 338px;
            padding-bottom: 10px;
            margin-bottom: 12px;
        }

            #content #main #blocColonneDroite #menuAvantages ul {
                background-color: #cad336;
                padding-top: 17px;
                margin-right: 13px;
                font-size: 13px;
            }

                #content #main #blocColonneDroite #menuAvantages ul li {
                    text-align: right;
                    margin-bottom: 10px;
                    letter-spacing: 0.1em;
                }

                #content #main #blocColonneDroite #menuAvantages ul#mainMenu li a.menuOn {
                    text-decoration: none;
                    color: #333333;
                    font-weight: bold;
                }

                #content #main #blocColonneDroite #menuAvantages ul#mainMenu li a.menuOff {
                    text-decoration: none;
                    color: #333333;
                    font-weight: normal;
                }

                #content #main #blocColonneDroite #menuAvantages ul#mainMenu li a:hover {
                    text-decoration: none;
                    color: #333333;
                    font-weight: bold;
                }


                /*display: none;*/
                #content #main #blocColonneDroite #menuAvantages ul#sousMenu {
                    padding-top: 10px;
                    padding-bottom: 5px;
                    padding-right: 10px;
                    margin-right: 0px;
                    margin-left: 13px;
                    margin-bottom: 8px;
                    font-size: 13px;
                    background-color: #dae174;
                    color: #FFF;
                }

                    #content #main #blocColonneDroite #menuAvantages ul#sousMenu li a.menuOn2 {
                        text-decoration: none;
                        font-weight: bold;
                        color: #FFF;
                    }

                    #content #main #blocColonneDroite #menuAvantages ul#sousMenu li a.menuOff2 {
                        text-decoration: none;
                        font-weight: normal;
                        color: #FFF;
                    }

                    #content #main #blocColonneDroite #menuAvantages ul#sousMenu li a:hover {
                        text-decoration: none;
                        color: #FFF;
                        font-weight: bold;
                    }

#encart {
    background-color: #e8b72d;
    border-radius: 20px;
    margin-top: 20px;
    margin-bottom: 0px;
    padding: 10px;
    border: thin solid #333;
}

#content #main #blocPhotoContratResponsable #encart p {
    padding-left: 10px;
    padding-right: 10px;
}


.imgAdh {
    display: inline-block;
    width: 162px;
    height: 171px;
}


    .imgAdh img {
        width: 162px;
        height: 171px;
        border: 0px;
    }

#accesadherents {
    background-image: url(../../../client/ffa/images/acces-adherent-off.png);
}

    #accesadherents:hover {
        background-image: url(../../../client/ffa/images/acces-adherent-on.png);
        background-repeat: no-repeat;
    }

    #accesadherents:active {
        background-image: url(../../../client/ffa/images/acces-adherent-on2.png);
        background-repeat: no-repeat;
    }

#accesPartenaire {
    background-image: url(../../../client/ffa/images/acces-entreprise-off.png);
}

    #accesPartenaire:hover {
        background-image: url(../../../client/ffa/images/acces-entreprise-on.png);
        background-repeat: no-repeat;
    }

/**Partie Connexion*/
#FrameConnectAdh {
    display: none;
    width: 330px;
    height: 148px;
    border-top-style: none;
    border-right-style: none;
    border-bottom-style: none;
    border-left-style: none;
    margin: 0;
    border: 0;
}

    #FrameConnectAdh label {
        margin-top: 15px;
        font-size: 12px;
        padding-left: 60px;
        width: 110px;
        display: inline-block;
    }

    #FrameConnectAdh input {
        width: 120px;
        margin-bottom: 7px;
        border-radius: 7px;
    }

.modeAdherents {
    background-color: #cad336;
    border-top-color: #cad336;
    border-right-color: #cad336;
    border-bottom-color: #cad336;
    border-left-color: #cad336;
}

.modePartenaire {
    background-color: #75656e;
    border-top-color: #75656e;
    border-right-color: #75656e;
    border-bottom-color: #75656e;
    border-left-color: #75656e;
}

.DisplayBlock {
    float: left;
    margin: 0;
    padding: 0;
    height: 8px;
}

#CorpSanteClaire {
    margin:20px;
    padding:5px;
}



#cmdAction {
    font-weight: bold;
    margin-left: 50%;
    min-width:120px;
    white-space: nowrap;
    cursor: pointer;
    outline: 0 none;
    padding:10px;
    text-align: center;
    border-radius: 2px 2px 2px 2px;
    border: 1px solid #4980C1;
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55be55', endColorstr='#42d742');
    /* for IE */
    -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#55be55', endColorstr='#42d742');
    /* for IE 8 and above */
    background: -webkit-gradient(linear, left top, left bottom, from(#5384BE), to(#4386D7));
    /* for webkit browsers */
    background: -moz-linear-gradient(top, #55be55, #42d742);
    /* for firefox 3.6+ */
    background: -o-linear-gradient(top, #55be55, #42d742);
}

    #cmdAction :hover {
        color: white;
        cursor: pointer;
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=' #84f084', endColorstr='#56eb56');
        /* for IE */
        -ms-filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=' #84f084', endColorstr='#56eb56');
        /* for IE 8 and above */
        background: -webkit-gradient(linear, left top, left bottom, from(#85B6F0), to(#579AEB));
        /* for webkit browsers */
        background: -moz-linear-gradient(top, #84f084, #56eb56);
        /* for firefox 3.6+ */
        background: -o-linear-gradient(top, #84f084, #56eb56);
    }

#LayoutRegle{
    padding:10px;
    font-family:Calibri;
}
/*Footer MENU*/
.FooterMenu a {
    text-decoration: none;
    color: #333333;
    font-weight: normal;
    text-decoration: underline;
}

    .FooterMenu a:hover {
        font-weight: bold;
    }
    .FooterMenu a:active {
        font-weight: bold;
    }




#content #main #blocPhotoDecouvrez #carrousel {
    margin-top: 453px;
    margin-left: 10px;
}

    #content #main #blocPhotoDecouvrez #carrousel .defaultCube {
        float: left;
        width: 106px;
        height: 103px;
        margin-right: 3px;
    }

/********* Page Nous Contacter *******************/
#HeadContact{
    background-color:#c8d200;
    padding:5px;
    
}

#LayoutContact {
    border: solid;
    border-width: 2px;
    border-color: #c8d200;
   
}

#HeadContact h2 {
    color: white;
    font-family: Verdana;
    font-weight: bold;
    background-image: none !important;
}

#BodyContact {
    margin-left: 80px;
}

#FirstDivContact {
    /*margin-left: 120px;*/
    padding: 10px;
    margin-left: 10px;
}

#BodyContact .ContactType {
    vertical-align: central;
}

.infoContactType{
    height:18px;
    display:inline-block;
}

.BackGreen {
    background: #c8d200;
    color: black;
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    display: inline-block;
    margin-bottom: 6px;
    margin-top: 6px;
}

#BodyContact .arobase {
    color: #c8d200;
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
}

#BodyContact .telContact {
    display: inline-block;
    margin-right: 6px;
    width: 18px;
    height: 18px;
    vertical-align: text-bottom;
}

#MargeLeftBlock {
    margin-left: 80px;
}

#BodyContact .UtextHead {
    color: black;
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    text-decoration: underline;
    margin-top: 8px;
    margin-bottom: 12px;
    line-height: 16px;
}

#BodyContact .BoldText {
    color: black;
    font-size: 12px;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    font-weight: bold;
    margin-bottom:6px;
    margin-top:6px;
    display:block;
}
